无法定位程序输入点spprintf 于动态链接库 php7.dll php-cgi.exe

刘宇

切换PHP版本从php-7.1.13-nts到php-7.2.1-nts的时候重启之后报了这个错

我的phpstudy版本是PhpStudy20180211

是我操作有问题还是phpstudy的bug?

问题比较着急?请联系QQ:QQ咨询
  • 刘宇
  • 刘宇    2019-05-21 16:48:422楼

    问题解决了,是我的php_xdebug.dll版本和php版本对不上的问题

    +添加回复

  • 回复
微信扫码登陆

打开 微信
扫一扫登录